{...}: {
  services.xserver.desktopManager.phosh = {
    enable = true;
    user = "panotaka";
    group = "users";
    # for better compatibility with x11 applications
    phocConfig.xwayland = "immediate";
  };
}
